<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="632" height="455" titleBar="false" resizeMargins="0,0,0,0" maximizable="false" onload="windowonload();" onunload="windowunload();">
	<script src="common.js" />
	<script>
	<![CDATA[
	function windowonload()
	{
		var uiMainWindow = Components.GetObject('@pplive.com/ui/mainwindow;1');
		uiMainWindow.isShowRegUser = true;
		$("web").Set("RegWindow",window);
		var passport = Components.GetObject2('@pplive.com/passport;1');
		var machineID = passport.crackMachineID;
		var chMgrFactory = Components.GetObject2("@pplive.com/ChannelManagerFactory;1");
		if (passport && !passport.crackVipOK && chMgrFactory && chMgrFactory.IsPatch())
		{
			$("web").SetUrl("http://passport.pptv.com/register/registerpptv3_vip.htm","data\\local\\errorPage.htm?<%errorcode%>&page=mypptv");
		}
		else
		{
			$("web").SetUrl("http://passport.pptv.com/register/registerpptv3.htm","data\\local\\errorPage.htm?<%errorcode%>&page=mypptv");
		}
	}
	function windowunload()
	{
		var uiMainWindow = Components.GetObject('@pplive.com/ui/mainwindow;1');
		uiMainWindow.isShowRegUser = false;
	}
	]]>
	</script>
	<subwindow left="0" top="0" width="632" height="455">
		<!-- top left -->
		<subwindow left="0" top="0" width="190" height="32" backgroundImage="small_title_l.png" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="190" top="0" width="434" height="32" backgroundImage="small_title_m.png" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="517" top="0" width="115" height="32" backgroundImage="small_title_r.png" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="630" top="32" width="2" height="422" backgroundImage="bg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />
		<!-- bottom right -->
		<subwindow left="630" top="453" width="2" height="2" backgroundImage="set_bg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="2" top="453" width="628" height="2" backgroundImage="set_bg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="453" width="2" height="2" backgroundImage="set_bg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="32" width="2" height="421" backgroundImage="bg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow left="2" top="32" width="628" height="421" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#336699">
			<widget id="web" left="0" top="0" width="628" height="421" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/WebBrowser;1"/>
		</subwindow>
		<!-- close button -->
		<button left="596" top="4" width="24" height="24" image="close.png" hoverImage="close_hover.png" downImage="close_down.png" onclick="window.close();" tooltip="关闭"/>
		
		<label id="windowTitle" left="30" top="0" width="200" height="32" value="注册"  fontFace="Arial"  fontSize="14"  foregroundColor="#FFFFFF" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>
		
	</subwindow>
</window>